Ask Your Question
0

Access2base version 1.9.0 not in libreoffice 6.2.3 distribution

asked 2019-05-15 12:42:32 +0200

mwdarr gravatar image

Libreoffice 6.2.3.2 keeps notifying of an update to Access2base. When I check I have version 1.8.0 current installed and the update says 1.9.0 is available. I checked and there is no outstanding update to libreoffice itself. What is happening here?

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
1

answered 2019-05-15 22:09:43 +0200

Ratslinger gravatar image

Hello,

Your statement seems to be based upon an assumption.

You may get different notices based upon different items - LO updates or extension updates. If you are getting a notice about an extension update, this is not related to a LibreOffice update.

It appears this may be your situation. Sometime in the past, to use Access2Base it was necessary to install it as an extension. Now it is part of LO when installed - no extension needed. If you have LO v6.2.3.2 installed, the extension is not needed and should be removed. This will not affect use of Access2Base but will stop the notices of an update available.

edit flag offensive delete link more

Comments

Got it. Thanks. I did not think about the need to delete the extension when I upgraded to 6.2. Thanks for your help and your time on the forum.

mwdarr gravatar imagemwdarr ( 2019-05-16 10:23:08 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2019-05-15 12:42:32 +0200

Seen: 20 times

Last updated: May 15